본문 바로가기

fastlane

gem update 에러

fastlane을 업데이트하는데 에러가 발생

$ sudo gem update fastlane

Updating installed gems

Updating fastlane

ERROR:  While executing gem ... (Errno::EPERM)

    Operation not permitted - /usr/bin/bin-proxy


stackoverflow에 해결책이 나와있음.


http://stackoverflow.com/questions/32891965/error-while-executing-gem-errnoeperm-operation-not-permitted$#answer-32892222



 $ sudo gem install -n /usr/local/bin fastlane

Successfully installed fastlane-2.28.8

Parsing documentation for fastlane-2.28.8

unable to convert "\x89" from ASCII-8BIT to UTF-8 for frameit/lib/assets/empty.png, skipping

Installing ri documentation for fastlane-2.28.8

1 gem installed


'fastlane' 카테고리의 다른 글

fastlane pilot 이 이상해졌다.  (0) 2017.05.09
gem update 에러  (0) 2017.05.05
fastlane cert 생성하기  (0) 2017.05.03
fastlane app 생성  (0) 2017.05.01
command로 CertificateSigningRequest.certSigningRequest 생성하기  (0) 2017.04.29